{
    "Introduction":"Aoww？$0#$b#%He pokes his paw out at you.",
    "Mon":"Awoo.....#$b#%He seems to want pets.",
    "Tue":"Awee.....#$b#%He looks hungry and searches for bamboo.",
    "Wed":"%He troes fighting off sleep, but is clearly dozing.",
    "Thu":"Awooo~$1#$b#%He rubs against your hand",
    "Fri":"Aowo~$1#$b#%PaiPai looks very happy!",
    "Sat":"Aoao$3#$b#%He seems to be very upset for an unknown reason.",
    "Sun":".....$0#$b#%You pick him up, he's embarrassed and tries to squirm away.",
    "Mon2":"Aowo~$1#$b#%PaiPai looks very happy!",
    "Tue2":"%You lift him up and he cheers in happiness,#$b# Aweee!!!$2",
    "Wed2":"Zzzz...#$b#%PeiPei is taking a nap.",
    "Thu2":"%You hand him bamboo, he smiles happily#$b#Aowoo~$1",
	"Fri2":"%PeiPei poked at you curiously",
    "Sat2":"%He looks are you with puppy eyes. Must be hungry.#$b#Awaaa~$3",
	"Sun2":"Wowaa~#$b#%He desperately wants pets.",
    "Mon4":"Waah！$2#$b#%He shrieks upon seeing a cockroach",
    "Tue4":"%You praise PeiPei for being cute!#$b#Awo Awoo！$1",
    "Wed4":"%He pokes at you curiously.",
    "Thu4":"%He looks at you intensely and then sneezes.#$b#waahha...$2",
	"Fri4":"...$0#$b#%He seems spacey.",
    "Sat4":"%You feel guilt that you don't have any bamboo.",
	"Sun4":"%He walks around in circles trying to get your attention, falling over in a fit of dizziness.#$b#Ouwaahh.....",
    "Sun6":"%You gives a quick hug to PeiPei.#$b#Awooaaa!!!$2",
	"Sun6_y": "...#$b#%He's competely lost in thought even after pets.",
    "Mon6":"%He pulls are your sock in an attempt to get pets.",
    "Tue6":"%His soft paw pokes at you.",
    "Wed6":"Aweee~$1#$b#%He rubs happily against your hand.",
	"Thu6":"Awooee~$1#$b#%He pokes cheerfully at you.",
    "Fri6":"...?$3#$b#%He seems very upset.",
	"Sat6":"%PaiPai sneezed, you laughed.#$b#...$2",
    "Tue8":"%He poked at your butt.",
	"Wed8":"...$0#$b#%You pick with up and toss him in the air. He seems embarrassed.",
	"Thu8":"%He poked at your butt.",
	"Fri8":"%you touched PaiPai's head, his soft fur nuzzles into you.",
	"Sat8":"Awwooo~$1",
	"Sun8":"Awow，Awwoeee！$2#$b#%He runs around in a circle, seems he's desperate for pets again.",
	"Mon10":"Awoow!!!$1.",
	"Tue10":"%He tries to roll on the floor to get your attention.",
	"Wed10":"%He looks like he wants a hug.",
	"Thu10":"%He stares at the wall lost in thought.",
    "Fri10":"Awooo! Awoooww！$2#$b#%He angrily complains in an attempt to get bamboo.",
	"Sat10":"%His head keeps nodding up and down as he fights off sleep.#$b#Awohh...$2",
	"Sun10":"%He runs over to you the second he sees you.#$b#Awoh Awooee!$2",
 }